package cn.ysk.cashier.enums;

import lombok.Getter;

@Getter
public enum OrderUseTypeEnum {
    TAKEOUT("takeout"),
    DINE_IN_AFTER("dine-in-after"),
    DINE_IN_BEFORE("dine-in-before");
    private final String value;

    OrderUseTypeEnum(String value) {
        this.value = value;
    }
}
